{% load static %}
<footer id="footer" class="bg-color-quaternary position-relative mt-0">
        <svg class="custom-section-curved-top-7" width="100%" height="400" xmlns="http://www.w3.org/2000/svg">
          <path id="svg_2" fill="#171940" stroke="#000" stroke-width="0" d="m-16.68437,95.44889c0,0 5.33335,176.00075 660.00283,93.33373c327.33474,-41.33351 503.33549,15.3334 639.00274,35.66682c135.66725,20.33342 59.66691,9.66671 358.33487,28.33346c298.66795,18.66676 268.66829,-45.00088 382.66831,-112.00048c114.00002,-66.9996 718.31698,-59.48704 1221.66946,95.563c503.35248,155.05004 -221.83202,184.10564 -243.66935,197.60521c-21.83733,13.49958 -3008.67549,-19.83371 -3008.00467,-20.83335c-0.67082,0.99964 -30.00428,-232.33469 -10.00419,-317.66839z" class="svg-fill-color-quaternary"/>
        </svg>
        <div class="container position-relative mt-0 mb-4">
          <div class="row py-5">
            <div class="col-lg-3 mb-5 mb-lg-0">
              <img src="{% static 'ppbd/img/logo/logo-ppbd-light.png' %}" height="60" alt="PPDB DISDIKBUD PAPTENG" />
              <p class="pt-3">Website resmi Penerimaan Peserta Didik Baru (PPDB) Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah Tahun Pelajaran {{ppdb_conf.tahun_ajaran}}</p>
            </div>
            <div class="col-lg-3 mb-4 mb-lg-0">
              <h4 class="font-weight-bold text-color-light text-5 ls-0 pb-1 mb-2">Akses Cepat</h4>
              <ul class="list list-unstyled">
                <li class="mb-1">
                  <a href="">Buku Panduan PPDB</a>
                </li>
                <li class="mb-1">
                  <a href="">Pengumuman</a>
                </li>
                <li class="mb-1">
                  <a href="">Wilayah PPDB</a>
                </li>
                <li class="mb-1">
                  <a href="">Jalur PPDB</a>
                </li>
                <li class="mb-1">
                  <a href="">Pengaduan</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3 mb-4 mb-lg-0">
              <h4 class="font-weight-bold text-color-light text-5 ls-0 pb-1 mb-2">Jalur Pendaftaran PPDB</h4>
              <ul class="list list-unstyled">
                <li class="mb-1">
                  <a href="">PPDB SMA</a>
                </li>
                <li class="mb-1">
                  <a href="">PPDB SMK</a>
                </li>
                <li class="mb-1">
                  <a href="">PPDB SLB</a>
                </li>
                
              </ul>
            </div>
            <div class="col-lg-3">
              <h4 class="font-weight-bold text-color-light text-5 ls-0 pb-1 mb-2">Kontak Kami</h4>
              <ul class="list list-unstyled">
                <li class="mb-1">{{ppdb_conf.alamat}}</li>
                <li class="mb-1">
                  Phone: <a href="tel:{{ppdb_conf.telepon}}">{{ppdb_conf.telepon_text}}</a>
                </li>
                <li class="mb-1">
                  Email: <a href="mailto:{{ppdb_conf.email}}">{{ppdb_conf.email}}</a>
                </li>
              </ul>
              <ul class="social-icons custom-social-icons-style-1">
                <li class="social-icons-instagram"><a href="{{ppdb_conf.link_instagram}}" target="_blank" title="Instagram"><i class="fab fa-instagram"></i></a></li>
                <li class="social-icons-twitter"><a href="{{ppdb_conf.link_twitter}}" target="_blank" title="Twitter"><i class="fab fa-twitter"></i></a></li>
                <li class="social-icons-facebook"><a href="{{ppdb_conf.link_facebook}}" target="_blank" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer-copyright bg-color-quaternary">
          <div class="container py-2">
            <hr class="bg-color-light opacity-1 mb-0">
            <div class="row justify-content-center py-4">
              <div class="col-auto">
                <p class="text-color-light opacity-5 text-3">DISDIKBUD Provinsi Papua Tengah © Copyright 2023. All Rights Reserved.</p>
              </div>
            </div>
          </div>
        </div>
      </footer>
